JOIN OUR AFFILIATE NETWORK

Join our affiliate network and become a local SSL expert

♦ learn more about our program ♦
Menu
picture of tbs certificates
picture of tbs certificates
Certificates
Our products range
Partners
Support
Focus


Server software not compatible with X509v3

Here is the list of software known to be not compatible with chained certificates (meaning that they do not implement entirely or correctly the X509v3 standard).

  • 4D
  • WebSTAR 4.x
  • Cisco Wireless Lan Controller (WLC)
    • Cisco indicates that it works with versions 5.1.151.0 and upper but only with chains using an only intermediate (your certificate, an intermediate, a root)
  • Citrix Access Gateway (bug that might be corrected on upper versions to come)
  • Iplanet (bug in the crossed certification)
  • Sun One (Iplanet inheritance)
  • Netscreen SSL-VPN appliance
  • Novell GroupWise


Here is the list of software known to be not compatible with SAN certificates (meaning that they do not implement entirely or corectly the X509v3 standard).

  • Oracle 10G and lower